<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <section class="section-center">
        <article class="gift-img">
            <img src="./gift.jpeg" alt="">
        </article>

        <article class="gift-info">
            <h3>
                old iphone giveaway
            </h3>

            <h4 class="giveaway">
                giveaway ends on Sunday, 24 April 2020, 8:00am
            </h4>

            <p>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quae expedita facere fugiat officiis quia,
                iure odio cumque reiciendis ipsam aspernatur sint id quibusdam nam veritatis deserunt, illum doloribus
                soluta tenetur?
            </p>

            <div class="deadline">
                <div class="deadline-format">
                    <div>
                        <h4 class="days">
                            34
                        </h4>
                        <span>
                            days
                        </span>
                    </div>
                </div>

                <div class="deadline-format">
                    <div>
                        <h4 class="hours">
                            34
                        </h4>
                        <span>
                            hours
                        </span>
                    </div>
                </div>

                <div class="deadline-format">
                    <div>
                        <h4 class="mins">
                            34
                        </h4>
                        <span>
                            mins
                        </span>
                    </div>
                </div>

                <div class="deadline-format">
                    <div>
                        <h4 class="seconds">
                            34
                        </h4>
                        <span>
                            secs
                        </span>
                    </div>
                </div>
            </div>
        </article>
    </section>
    <script src="./app.js"></script>
</body>

</html>